import { Component, OnInit } from "@angular/core";
import { AuthenticationService } from "../../services/authentication.service";
import { ServiceComm } from "../../services/service-comm.service";

@Component({
  selector: "app-default",
  templateUrl: "./default.component.html",
  styleUrls: ["./default.component.css"]
})
export class DefaultComponent implements OnInit {
  constructor(private serviceComm: ServiceComm,
              private authenticationService: AuthenticationService) {}

  ngOnInit() {
    this.serviceComm.UpdatedComponentTitle("Home");
    this.authenticationService.alwaysLogin();
  }
}
